﻿@charset "utf-8";

/*-----------------------------------------------
 __default style clear
-----------------------------------------------*/
body {
	background-color: #fff;
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Verdana;
	font-size:14px;
}



/* clearfix */
.clearfix:after {
	content:url(../img/spacer.gif);
	display:block;
	clear:both;
	height:0;
}
.clearfix {
	/display:inline-block;
}
/* Mac版IEを除外 */
.clearfix {
	overflow:block;
}

* {
	margin:0;
	padding:0;
	border:0;
	line-height:1.6;
	font-size:100%;
}

img {
	vertical-align:middle;
}


div.clear{
	clear: both;
	margin: 0 0 10px 0;
}



/*-----------------------------------------------
 __Base Link Color Setting
-----------------------------------------------*/

a {
	color:#005cab;
	text-decoration: underline;
}

a:hover {
	color:#4ca7f5;
	text-decoration: underline;
}

a:active {
	color:#4ca7f5;
	text-decoration: underline;
}

a:visited {
	color:#600060;
	text-decoration:underline;
}


#top a {
	color:#000;
	text-decoration: underline;
}
#top a:visited {
	color:#000;
	text-decoration: underline;
}
#top a:hover { color:#cc0000; }
#top a:active { color:#cc0000; }


/*-----------------------------------------------
 __HTML Setting
-----------------------------------------------*/

#container {
	width:960px;
	margin:0 auto;
	overflow:hidden;
	background-color: #FFF;
}


/*-----------------------------------------------
 Table
-----------------------------------------------*/
.tblstyle{
	border: solid 1px #666666; border-collapse: collapse;
}

.tblstyle th{
	padding: 5px;
	border: solid 1px #666666;
}

.tblstyle td{
	padding: 5px;
	border: solid 1px #666666;
}

.tblstyle img{
	vertical-align:middle;
}


td{
	 line-height: 1.8;
}


/*-----------------------------------------------
 Table License 
-----------------------------------------------*/
.tblstylel{
	border: solid 1px #000000; border-collapse: collapse;
	width: 730px;

}


.tblstylel td{
	padding: 2px;
	border: solid 1px #000000;
	vertical-align:middle;

}



/* __font style
------------------------------------------*/
.fonts {
	font-size:12px;
 }

.fontss {
	font-size:11px;
 }

.fontred {
	color: #ff0000;
 }


.fontorg {
	color: #FF4500;
 }

p.msg {
	line-height: 2.8;
	font-size: 110%;
	font-weight: bold;
}

h1 {
	font-size: 125%;
	color: #000;
	margin-top: 10px;
	margin-bottom: 10px;
}


h2 {
	font-size: 120%;
	color: #000;
	margin-bottom: 10px;

}

h3 {
	font-size: 110%;
	color: #000;
	margin-bottom: 10px;
}

ul {
  padding-left: 20px;
}
li {
  display: list-item;
  list-style: disc;
}



.sponsor li{

  float: left;
  list-style: none;
  margin: 15px 10px;
  display: inline;
  width: 230px;
  Height: 115px;
vertical-align:middle;
}
